Untitled Document

Introduction
AVI Splitter is an easy-to-use tool for splitting a large AVI file into smaller ones. Because the program does not recompress the avi files, the audio and video of the output avi file do not have any quality loss. And the conversion speed is extremely fast. The program does not support DML AVI files.


System Requirements

  • Microsoft Windows 98/Me/2000/XP/2003
  • 16MB of memory
  • 2G free space of hard disk


How to use
1. Open an AVI file.

2. There are 2 kinds of Split mode. Please select a Split mode:

2 segments:

The program splits the AVI file into 2 segments. Drag the slide bar, the output size will change. At last, click the Start button to start splitting the AVI file.

More than 2 segments equally:

The program splits the AVI file into more than 2 segments equally. Change the split number, then click the Start button to start splitting the AVI file.

Note: The program may not output file size precisely.


Purchase
Limitation for trial version
The trial version does not split the last segment of the avi file. If you want to get the full function, please register the program. The registration fee is $19.99.

Benefits of registration

Full functions.

Free upgrade .

Free technical support via e-mail.

How to purchase

Please click the Buy Now button when the program launches, then you will get the order page.


Frequently Asked Questions

Why does the program output the last part of the avi file?

The trial version does not split the last segment of the avi file. If you want to get the full function, you must register the program. The registration fee is 19.99 US$.

Why does the program not output the precise avi size?

The program does not decode and encode avi file. So it can not determine the exact output size.

If you want the program which splits the avi file precisely, Open Video Converter can do it. But the conversion speed of the program is slower than AVI splitter because it recompresses the avi file.

The program reports "AVIERR_INTERNAL". why?

The program does not split the avi file with DML format. In this case the program will report the error.


Technical Support

If you have any question about the product, please append your order information, the product name and the version in your E-mail, and then send them to us. We will help you as quickly as possible:

Support Email Address is at http://www.008soft.com/contact.htm